/* homepage */
#now_box {
	width: 470px;
}
#now_box #content { 
	width: 215px;
}
#now_box .feature a {
	cursor: pointer;
}
#now_box address {
	margin-right: 52px;
}


#nav {
	padding-left: 0;
}
#nav li {
	margin-left: 9px;
}
#question {
	margin-left: 9px;
}

/*	 png fixes	*/
#header {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/homepage_nav_bg.png", sizingMethod="scale");
}
#nav {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/homepage_nav_nm.png", sizingMethod="crop");
}
#now_box {
	background: transparent url(/images/now_box_for_ie_solid.gif) top left no-repeat;
}
#now_box address {
	background: transparent url(/images/homepage_address.gif) top left no-repeat;
}


#nav #h_exhib a, #nav #h_events a, #nav #h_learn a, #nav #h_join a, #nav #h_shop a, #nav #h_about a {
	position: relative;
	cursor: pointer;
	background-image: none;
}
#nav #h_exhib a {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/homepage_nav_03.png", sizingMethod="crop");
}
#nav #h_events a {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/homepage_nav_05.png", sizingMethod="crop");
}
#nav #h_learn a {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/homepage_nav_07.png", sizingMethod="crop");
}
#nav #h_join a {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/homepage_nav_09.png", sizingMethod="crop");
}
#nav #h_shop a {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/homepage_nav_11.png", sizingMethod="crop");
}
#nav #h_about a {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/homepage_nav_13.png", sizingMethod="crop");
}



/* 	internal pages	*/

ul#nav {
	padding-left: 0;
}
ul#subnav{
	padding: 5px 0 5px 18px;
	height: 10px;
}

.sidebar_box {
	padding-right: 0;
}
.feature_major {
	height: 176px;
}
.feature_minor {
	height: 176px;
}
a.feature_minor_link.filler {
	padding-top: 0;
}
.feature_minor_teaser {
	height: 124px;
}


.event_page_interact ul {
	height: 20px;
}
#artists_panel .tabs {
	height: 20px;
}
.event_page_main {
	margin-bottom: 20px;
}

.exhibition_blurb {
	height: 88px;
	margin-bottom: 0;
}
h3.panel_title span {
	margin-top: 5px;
}

/* totally ridiculous calendar JS bug fix for IE 6	*/
#sub_col_left #calendar_holder * {
	width: 1px;
	height: 0px;
}
#left #sub_col_left #calendar_holder table, #left #sub_col_left #calendar_holder table * {
	width: auto;
	height: auto;
}


